Updating the Informix adapter for ActiveRecord

What is the repository for the ActiveRecord adapters?

I'll need to update the Informix adapter.

Thanks in advance.